{
  "question_bank": [
    {
      "QuestionId": 3,
      "Name": "shùn jiān",
      "Answer": "瞬间",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 3,
      "Name": "kuì jiù",
      "Answer": "愧疚",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 3,
      "Name": "guàn gài",
      "Answer": "灌溉",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 3,
      "Name": "mà zha",
      "Answer": "蚂蚱",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 3,
      "Name": "zhèng tuō",
      "Answer": "挣脱",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 3,
      "Name": "shòu xuē",
      "Answer": "瘦削",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 3,
      "Name": "zhì xù",
      "Answer": "秩序",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 3,
      "Name": "diān fù",
      "Answer": "颠覆",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 3,
      "Name": "qǐ pàn",
      "Answer": "企盼",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 3,
      "Name": "lián mǐn",
      "Answer": "怜悯",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 3,
      "Name": "qīng miè",
      "Answer": "轻蔑",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 3,
      "Name": "gān gà",
      "Answer": "尴尬",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 3,
      "Name": "hú lún",
      "Answer": "囫囵",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 3,
      "Name": "diǎn zhuì",
      "Answer": "点缀",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 3,
      "Name": "kuò chuò",
      "Answer": "阔绰",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 3,
      "Name": "dàng yàng",
      "Answer": "荡漾",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 3,
      "Name": "bǐ shǒu",
      "Answer": "匕首",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 3,
      "Name": "áo xiáng",
      "Answer": "翱翔",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 3,
      "Name": "fǔ xiǔ",
      "Answer": "腐朽",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 3,
      "Name": "wēi é",
      "Answer": "巍峨",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 3,
      "Name": "qiáo chǔ",
      "Answer": "翘楚",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 3,
      "Name": "juān kè",
      "Answer": "镌刻",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 3,
      "Name": "kēng qiāng",
      "Answer": "铿锵",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 3,
      "Name": "páo xiào",
      "Answer": "咆哮",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 3,
      "Name": "pāi shè",
      "Answer": "拍摄",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    }
  ]
}
